Affected packages

Packages affected by rubygem-rdoc upgrade from 6.4.0-166.fc37 to 6.4.0-167.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygems build 1 2 months ago
rubygem-stomp build 2 23 days ago
rubygem-rspec-collection_matchers build 2 23 days ago
rubygem-sassc-rails build 2 23 days ago
rubygem-regexp_parser build 2 23 days ago
rubygem-protobuf build 2 23 days ago
rubygem-nifti build 2 2 months ago
rubygem-slim build 2 2 months ago
rubygem-redis build 2 2 months ago
rubygem-activerecord build 2 2 months ago
rubygem-puma build 2 2 months ago
rubygem-apipie-rails build 2 2 months ago
rubygem-capybara build 2 2 months ago
rubygem-shoulda build 2 2 months ago
rubygem-shoulda-matchers build 2 2 months ago
rubygem-asciidoctor-pdf build 2 2 months ago
rubygem-actionpack build 2 2 months ago
rubygem-selenium-webdriver build 2 2 months ago
rubygem-activestorage build 2 2 months ago
rubygem-backports build 2 2 months ago
rubygem-mime-types build 2 2 months ago
rubygem-rake-contrib build 2 2 months ago
rubygem-multi_json build 2 2 months ago
rubygem-websocket-extensions build 2 2 months ago
rubygem-rdoc build 2 2 months ago
rubygem-stringex build 2 2 months ago
rubygem-loofah build 2 2 months ago
rubygem-rails-html-sanitizer build 2 2 months ago
rubygem-ronn-ng build 2 2 months ago
rubygem-yard build 2 2 months ago
rubygem-web-console build 2 2 months ago
rubygem-actionview build 2 2 months ago
rubygem-rest-client build 2 2 months ago
rubygem-asciidoctor build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rubygem-rdoc upgrade from 6.4.0-166.fc37 to 6.4.0-167.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.